Requisitos previos - Magento 2 - Mercado Pago Developers

Requisitos previos

Para utilizar la integración de Mercado Pago con Magento 2 en tu tienda, debes cumplir con los requisitos descritos en la siguiente tabla.

Atención
En octubre de 2022, las versiones del módulo de Mercado Pago anteriores a la 3.5.0 serán descontinuadas y dejarán de funcionar. Además, en abril, las marcas de tarjetas de crédito aplicaron cambios internacionales a las transacciones.
Mantén tu módulo y tu tienda siempre actualizados para no perder ventas.
RequisitosDescripciónEspecificaciones
AplicaciónLas aplicaciones son las diversas integraciones contenidas en una o varias tiendas. Puedes crear una aplicación para cada solución que implementes a fin de tener todo organizado y mantener un control que facilite la gestión. Consulta Dashboard para obtener más información sobre cómo crear una aplicación.N/A
AmbienteServicio de alojamientoLAMP (Linux, Apache, MySQL y PHP)
Pila LNMP
Base de datosConjuntos de archivos relacionados entre sí con registros sobre personas, lugares o cosas.MySQL 5.6 (MariaDB y Percona)
Configuración adicionalAjustes recomendados para un mejor desempeño y correcto funcionamiento de Magento 2 y el módulo de Mercado Pago.Mínimo 2 GB de RAM
Vendedor Cuenta Mercado PagoPara realizar ventas necesitas una cuenta de vendedor en Mercado Pago. Si no lo tiene, haz clic aquí para crearlo.Cuenta de Vendedor en Mercado Pago
CredencialesLas credenciales son contraseñas únicas con las que identificamos una integración en su cuenta y sirven para capturar pagos de forma segura en tiendas virtuales y otras aplicaciones.Para realizar pruebas y garantizar que la integración funcione, necesitará las credenciales de prueba. Después de este paso, necesitará las credenciales de producción para recibir pagos reales.
Dependencias de extensionesLas extensiones le dan a PHP nuevas habilidades, complementándolo con más funciones.bc-math (solo Magento Commerce)
curl
gd, ImageMagick 6.3.7 (o posterior) o ambos
intl
bstring
mcrypt
hash< br/>openssl
PDO / MySQL
SimpleXML
soap
xml
xsl
zip
MagentoPlataforma de comercio electrónico 100% personalizable que se integra perfectamente con las principales tecnologías del mercado y puede desplegarse en cualquier entorno. Haz clic aquí para obtener más información.Requerido 2.x
Servidor WebSoftware responsable de aceptar solicitudes HTTP de clientes, normalmente navegadores, y atenderlas con respuestas HTTPApache 2.x
Nginx 1.7.x
Sistema operativoSistema encargado de gestionar el hardware informático.Linuxx86-64
SSLProtocolo que permite establecer comunicaciones seguras en Internet para actividades como navegación, correo electrónico y otras transferencias de datos.Es necesario disponer de un certificado SSL y que el método de pago esté disponible en una página HTTPS. Durante las pruebas en modo Sandbox, puede ejecutar pruebas en HTTP.
Versión PHPPHP es un lenguaje de programación ampliamente utilizado para el desarrollo de aplicaciones web. Para obtener más información, haz clic aquí.PHP 7.0 o superior (json/iconv)
Este módulo está configurado para soportar los estándares Magento 2. Recomendamos no utilizar módulos o plugins que cambien las características y funcionamiento del estándar Magento para evitar posibles errores en el módulo o que deje de funcionar.

Si se cumplen todos los requisitos previos, puedes instalar el módulo de Mercado Pago en la plataforma Magento 2.